<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List Lab 4</title>
    <style>
    	h1 {
        text-align: center;
        font-family: 'Cormorant Garamond', serif;
        font-size: 50px;
      }
      *, *:before, *:after {
        box-sizing: inherit;
      }

      .u-clearfix:before,
      .u-clearfix:after {
        content: " ";
        display: table;
      }

      .u-clearfix:after {
        clear: both;
      }

      .u-clearfix {
        *zoom: 1;
      }

      .subtle {
        color: #aaa;
      }

      .card-container {
        margin: 25px auto 0;
        position: relative;
        width: 692px;
      }

      .card {
        background-color: #fff;
        padding: 30px;
        position: relative;
        box-shadow: 0 0 5px rgba(75, 75, 75, .07);
        z-index: 1;
      }

      .card-body {
        display: inline-block;
        float: left;
        width: 600px;
      }

      .card-number {
        margin-top: 15px;
      }

      .card-circle {
        border: 1px solid #aaa;
        border-radius: 50%;
        display: inline-block;
        line-height: 22px;
        font-size: 12px;
        height: 25px;
        text-align: center;
        width: 25px;
      }

      .card-title {
        font-family: 'Cormorant Garamond', serif;
        font-size: 60px;
        font-weight: 300;
        line-height: 55px;
        margin: 10px 0;
      }

      .card-description {
        display: inline-block;
        font-weight: 300;
        line-height: 100px;
        font-size: 20px;
        margin: 10px 0;
      }

      .card-read {
        cursor: pointer;
        font-size: 14px;
        font-weight: 700;
        letter-spacing: 6px;
        margin: 50px 0 20px;
        position: sticky;
        text-align: right;
        text-transform: uppercase;
      }

      .card-read:after {
        background-color: #b8bddd;
        content: "";
        display: block;
        height: 1px;
        position: absolute;
        top: 9px;
        width: 60%;
      }
      .card-read-below {
        cursor: pointer;
        font-size: 14px;
        font-weight: 700;
        letter-spacing: 6px;
        margin: 50px 0 20px;
        position: sticky;
        text-align: left;
        text-transform: uppercase;
      }

      .card-read-below:after {
        background-color: #b8bddd;
        content: "";
        height: 1px;
        position: absolute;
        top: 9px;
        width: 78%;
      }

      .card-media {
        float: right;
      }

      .card-shadow {
        background-color: #fff;
        box-shadow: 0 2px 25px 2px rgba(0, 0, 0, 1), 0 2px 50px 2px rgba(0, 0, 0, 1), 0 0 100px 3px rgba(0, 0, 0, .25);
        height: 1px;
        margin: -1px auto 0;
        width: 80%;
        z-index: -1;
      }
       html {
        height:100%;
        background: #FAF7F2;
        box-sizing: border-box;
        font-family: 'Lato', sans-serif;
        font-size: 14px;
        font-weight: 400;
      }  
      nav {
        max-width: 960px;
        mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 75%, rgba(255, 255, 255, 0) 100%);
        margin: 0 auto;
      }
      nav ul {
        text-align: center;
        background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 25%, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0) 100%);
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
      }
      nav ul li {
        display: inline-block;
      }
      nav ul li a {
        padding: 18px;
        font-family: "Open Sans";
        text-transform:uppercase;
        color: rgba(0, 35, 122, 0.5);
        font-size: 18px;
        text-decoration: none;
        display: block;
      }
      nav ul li a:hover {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
        background: rgba(255, 255, 255, 0.1);
        color: rgba(0, 35, 122, 0.7);
      }
	  </style>
  </head>
  <nav>
    <ul>
      <li>
        <a href="./">Index Note</a>
      </li>
      <li>
        <a href="./add-note">Add Note</a>
      </li>
      <li>
        <a href="./note-list">Card Note</a>
      </li>
    </ul>
  </nav>
  <body>
  <h1>Lab 4 Card Note</h1>
    {% for i in note %}
    <div class="card-container">
      <div class="card u-clearfix">
        <div class="card-body">
          <div class="card-read">Title: {{i.Title}}</div>
          <h2 class="card-title">To: {{i.To}}</h2>
          <h2 class="card-title">From: {{i.From}}</h2>
          <span class="card-description subtle">Message: {{i.Message}}</span>
          <div class="card-read-below">Noteform</div>
        </div>
      </div>
      <div class="card-shadow"></div>
    </div>
    {% endfor %}
  </body>
</html>
